<ion-content id="login">

  <ion-grid id="img-header">
    <ion-row>
      <ion-col></ion-col>
      <ion-col>
        <ion-img src="/assets/logo1.png"></ion-img>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>

  <h1>Bienvenue</h1>

  <ion-item>
    <ion-label color="tertiary" position="floating">Identifiant</ion-label>
    <ion-input type="text" required="true" [(ngModel)]="id"></ion-input>
  </ion-item>
  <ion-item>
    <ion-label color="tertiary" position="floating">Mot de passe</ion-label>
    <ion-input type="password" required="true" [(ngModel)]="pwd"></ion-input>
  </ion-item>

  <p id="forgot-pwd">Mot de passe oublié</p>

  <ion-grid>
    <ion-row>
      <ion-col></ion-col>
      <ion-col>
        <ion-button id="log-in" color="secondary" (click)="log()"><span style="text-transform:none!important;">Se connecter</span></ion-button>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>

  <p>OU</p>

  <ion-grid>
    <ion-row>
      <ion-col></ion-col>
      <ion-col size="auto">
        <ion-label color="tertiary">S'inscrire avec</ion-label>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
    <ion-row>
      <ion-col></ion-col>
      <ion-col size="auto">
        <ion-button color="success" class="round-btn" shape="round" (click)="socialNetworkLog()">
          <ion-icon color="light" name="logo-facebook" size="small"></ion-icon>
        </ion-button>
      </ion-col>
      <ion-col size="auto">
        <ion-button color="danger" class="round-btn" shape="round" (click)="socialNetworkLog()">
          <ion-icon name="logo-google"></ion-icon>
        </ion-button>
      </ion-col>
      <ion-col size="auto">
        <ion-button color="success" class="round-btn" shape="round" (click)="socialNetworkLog()">
          <ion-icon color="light" name="logo-twitter"></ion-icon>
        </ion-button>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
    <ion-row>
      <ion-col></ion-col>
      <ion-col size="auto">
        <ion-label color="tertiary">S'inscrire</ion-label>
      </ion-col>
      <ion-col></ion-col>
    </ion-row>
  </ion-grid>


</ion-content>
